{"menu":[
{"txt":"tree_folder","popup":[
	 {"txt":"並び替え(&O)","popup":[
		 {"txt":"名前順(&N)","cmd":"user0"}
		,{"txt":"IEお気に入り順(&I)","cmd":"user1"}
		,{"txt":"ユーザ定義(&U)","cmd":"user2"}]}
	,null
	,{"txt":"このフォルダをタブで開く(&T)","cmd":"user3"}
	,{"txt":"このフォルダをタブグループで開く(&G)","cmd":"user9"}
	,null
	,{"txt":"新規フォルダの作成","cmd":"user10"}
	,{"txt":"最新の状態に更新","cmd":"refresh"}
	,null
	,{"txt":"オプション設定(&O)","cmd":"user7"}
]}
,{"txt":"link_folder","popup":[
	 {"txt":"並び替え(&O)","popup":[
		 {"txt":"名前順(&N)","cmd":"user0"}
		,{"txt":"IEお気に入り順(&I)","cmd":"user1"}
		,{"txt":"ユーザ定義(&U)","cmd":"user2"}]}
	,null
	,{"txt":"このフォルダをタブで開く(&T)","cmd":"user3"}
	,{"txt":"このフォルダをタブグループで開く(&G)","cmd":"user9"}
	,null
	,{"txt":"新規フォルダの作成","cmd":"user10"}
]}
,{"txt":"tree_item","popup":[
	 {"txt":"新しいタブで開く(&W)","cmd":"user8"}
	,{"txt":"新しいウインドウで開く(&N)","cmd":"user11"}
]}
,{"txt":"toolbar_item","popup":[
	 {"txt":"新しいタブで開く(&W)","cmd":"user8"}
	,{"txt":"新しいウインドウで開く(&N)","cmd":"user11"}
	,{"txt":"フィードを最新に更新(&E)","cmd":"user13"}
	,{"txt":"すべてのフィードを最新に更新(&A)","cmd":"user14"}
]}
,{"txt":"copy_link","popup":[
	 {"txt":"URLのコピー(&U)","cmd":"user12"}
]}
]}